LFR-FSW - Task #3164

Gcov pour test SVS-0074
29/10/2018 12:23 PM - Veronique bouzid

Status: Closed Start date: 29/10/2018
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Hello

Peux tu extraire le GCOV pour le test SVS-0074 joué sur 3.2.0.22.

History

#1 - 29/10/2018 04:00 PM - Alexis Jeandet
- File SVS-0074.zip added

Voici

#2 - 21/11/2018 10:07 AM - Veronique bouzid

- Status changed from New to Closed

Files
gcov_out_2018-10-29 11_26_10.140865.txt.zip 4.99 KB 29/10/2018 Veronique bouzid
SVS-0074.zip 297 KB 29/10/2018 Alexis Jeandet
